using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  public class HelicopterDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 6;

    public override string Name => "Helikopter Shop";

    public override Vector3 Position => new Vector3(-1242.51, -3392.90, 13.94);

    public override Vector3 CarSpawnPositon => new Vector3(-1219.31, -3350.50, 13.94);

    public override float CarSpawnHeading => 356.6f;

    public override int? BlipSprite => 43;

    public override void Load()
    {
    }
  }
}
